.card i.fa {
    font-size: 6em !important;
}
.cardsdiv {
    padding: 50px;
    display: flex;
    flex-flow: wrap;
    font-family: "Ubuntu", sans-serif;
}
#metastats i{
    font-size: 6em;
}
.card-container .card {
    font-weight: bold;
    position: relative;
    width: 100%;
}
.img-tall{
    width: 100% !important;
    height: auto !important;
}
.img-wide{
    height: 100% !important;
    width: auto !important;
}
.card-container i{
    color: white;
}
.card--hover p{
    color: white !important;
}
#metastats{
    color: #0c421d;
}
#metastats h3{
    color: #0c421d !important;
}
.photo-thumb{
    width: 100%;
    height: 100%;
    overflow:hidden;
}
.card-container .card a {
    padding: 30px;
    width: 100%;
    height: 400px;
    border: 2px solid #99ba15;
    background: #99ba15 !important;
    text-decoration: none;
    color: white;
    display: block;
    transition: 0.25s ease;
}
.card-container h2{
    color: white !important;
}
.card-container .card a:hover {
    transform: translate(-30px, -30px);
    border-color: #0c421d;
}
.card-container .card a:hover .card--display {
    display: none;
}
.card-container .card a:hover .card--hover {
    display: block;
}
.card-container .card a .card--display i {
    font-size: 60px;
    margin-top: 180px;
}
.card-container .card a .card--display h2 {
    margin: 20px 0 0;
}
.card-container .card a .card--hover {
    display: none;
}
.card-container .card a .card--hover h2 {
    margin: 20px 0;
}
.card-container .card a .card--hover p {
    font-weight: normal;
    line-height: 1.5;
}
.card-container .card a .card--hover p.link {
    margin: 20px 0 0;
    font-weight: bold;
    color: #5bc0eb;
}
.card-container .card .card--border {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    border: 2px dashed black;
    z-index: -1;
}
.card-container .card.card--dark a {
    color: white;
    background-color: black;
    border-color: black;
}
.card-container .card.card--dark a .card--hover .link {
    color: #fde74c;
}
